Subject: Trainer Candidate - Satya Narayan
From: Satya Narayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:39:53 -0500

| | Tech Support Test

Name | Satya Narayan
E-mail | [email-masked]
Phone Number | (91) 7982559772
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhagya Vihar, Nangloi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 247.ai | Trainer | 30th Nov. 2020 | 37500
Previous Employer 1 | Interview Gyan Training Center | Trainer | 16th March2018 | 20000
Previous Employer 2 | Branding House | Brand Imange Consultant | 12th Nov. 2016 | 15000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Being a Soft Skills Trainer, I was responsible to train the new hires in terms of Soft Skills, English language, Personality Development, Behavioral Training, Voice and Accent and Business communication skills, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | "During my tenure at [24]7.ai, a client suddenly wanted to convene a meeting with all the trainees to change entire process and strategy a few hours before starting the project. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan. We organized a one hour brainstorm that Morning. After hours of work, I aligned all the training material and  and relevant data and put together. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client, alongwith my manager, was ultimately thrilled with the fresh plan, and all of the new ideas we included!”
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | It has been my dream to become a Trainer since my childhood. Therefore, I embraced it as a passion and later on converted it into my profession. Since, coaching and training has always been my favorite way to win others I can work tirelessly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |